Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 11:45:37 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns 5806018

Reference to complain number 5806018 I have not received any response even though I have shared the video that I was asked to.
My baby's swing is not working. Please fix the issue. Its the new swing I have not even used it, baby just arrived now and I open to use it and found it not working. Please do the needful ASAP https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5853007